local fn = _gn(0x3329AAE2882FC8E4)
--- _SET_TEXTURE_LAYER_SHEET_GRID_INDEX
function Global.SetTextureLayerSheetGridIndex(textureId, layerId, sheetGridIndex)
	return _in2(fn, textureId, layerId, sheetGridIndex)
end
